name = "Nothirium"
filename = "Nothirium-1.12.2-0.4.8-beta.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d9aadf32c79e5e763d150e12ce6162f1009f9dd1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7207682
project-id = 624960
